{
	"name": "form/nc/nc-work-center/grid.json",
	"run_after-": [{ "function": "nc-calc-server.workCenter" }],
	"grid": [
		{
			"name": "work",
			"query": "-",
			"column": "form/nc/nc-work-center/column/work.json",
			"tab": "work-center"
		},
		{
			"name": "product_material",
			"query": "-",
			"column": "form/nc/nc-work-center/column/product_material.json",
			"tab": "work-center"
		},
		{
			"name": "product_material_actual",
			"query": "-",
			"column": "form/nc/nc-work-center/column/product_material-actual.json",
			"tab": "work-center"
		},
		{
			"name": "work_phase",
			"query": "-",
			"column": "form/nc/nc-work-center/column/work_phase.json",
			"tab": "work-center"
		},
		{
			"name": "work_phase_actual",
			"query": "-",
			"column": "form/nc/nc-work-center/column/work_phase-actual.json",
			"tab": "work-center"
		},
		{
			"name": "work_phase_actual_open",
			"query": "-",
			"column": "form/nc/nc-work-center/column/work_phase-actual-open.json",
			"tab": "work-center"
		},
		{
			"name": "document",
			"query": "-",
			"column": "form/nc/nc-work-center/column/document.json",
			"tab": "work-center"
		},
		{
			"name": "stock_location",
			"query": "form/nc/nc-work-center/query/stock-location.json",
			"column": "form/nc/nc-work-center/column/stock-location.json",
			"tab": "collect"
		},
		{
			"name": "order_row_purchase",
			"query": "form/nc/nc-work-center/query/order_row-purchase.json",
			"column": "form/nc/nc-work-center/column/order_row-purchase.json",
			"tab": "incoming"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product.json",
			"query": "plugin/nc-calc-server/query/product-all.json",
			"tab": "product"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/production_order.json",
			"query": "plugin/nc-calc-server/query/production_order.json",
			"tab": "production_order"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_material-estimated.json",
			"query": "plugin/nc-calc-server/query/product_material-estimated.json",
			"tab": "product_material-estimated"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_work-estimated.json",
			"query": "plugin/nc-calc-server/query/product_work-estimated.json",
			"tab": "product_work-estimated"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_work-actual.json",
			"query": "plugin/nc-calc-server/query/product_work-actual.json",
			"tab": "product_work-actual"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_work-schedule.json",
			"query": "plugin/nc-calc-server/query/product_work-schedule.json",
			"tab": "product_work-schedule"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order-sales.json",
			"query": "plugin/nc-calc-server/query/order-sales.json",
			"tab": "order-sales"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order_row-sales.json",
			"query": "plugin/nc-calc-server/query/order_row-sales.json",
			"tab": "order_row-sales"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order-purchase.json",
			"query": "plugin/nc-calc-server/query/order-purchase.json",
			"tab": "order-purchase"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order_row-purchase.json",
			"query": "plugin/nc-calc-server/query/order_row-purchase.json",
			"tab": "order_row-purchase"
		}
	]
}
